/*
 * File: GRectPlusGOval.js
 * -----------------------
 * This program creates a blue GRect and a red GOval using the same
 * parameters.  The example illustrates that the GOval fills the
 * boundary set by the enclosing rectangle.
 */

function GRectPlusGOval() {
   let gw = GWindow(500, 200);
   let rect = GRect(150, 50, 200, 100);
   rect.setFilled(true);
   rect.setColor("Blue");
   gw.add(rect);
   let oval = GOval(150, 50, 200, 100);
   oval.setFilled(true);
   oval.setColor("Red");
   gw.add(oval);
}
